<h1 mat-dialog-title>Neuen Chat starten</h1>
<div mat-dialog-content>

    <mat-list *ngFor="let user of data">
   
        <mat-list-item >  
            <button mat-button [mat-dialog-close]="user" class="userbutton" cdkFocusInitial style="width: 100%"><div fxLayout="row"><div class="avatar"><mat-icon>person</mat-icon></div>{{user.name}}</div></button>
            </mat-list-item>
        <mat-divider></mat-divider>
      </mat-list>
</div>
<div mat-dialog-actions >
  <div fxFlex></div>
  <button mat-button (click)="onNoClick()">Abbrechen</button>
</div>
